/*
Theme Name: Wizardly Child
Description: Wizardly Child Theme
Author: Wizardly
Template: exponent
Version: 1.0
*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------
============== HEADER / HERO IMAGE / NAVIGATION ================
----------------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
::selection {
  background: #fc8d8d;
}

.tatsu-menu > ul > li > a::after {
    content: url(/wp-content/uploads/2021/05/mw-semi.svg);
    width: 100%;
    position: absolute;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
}

.tatsu-menu > ul > li > a:hover::after {
    content: url(/wp-content/uploads/2021/05/mw-semi.svg);
    width: 100%;
    position: absolute;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    opacity: 1;
    transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
}

.tatsu-menu > ul > li.current-menu-item > a::after {
    content: url(/wp-content/uploads/2021/05/mw-semi.svg);
    width: 100%;
    position: absolute;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    opacity: 1;
}


#tatsu-header-wrap.transparent.light:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-mobile-menu-icon div>span {
    background: rgba(227,218,201,1) !important;
}

.wiz-blog .exp-post-inner {
    border-radius: 5px;
}

.archive .exp-posts-loop.exp-posts-loop-style2 .exp-post-inner.exp-post-shadow-none {
    border: 4px solid #FF8564;
    border-radius: 5px;
}

#tatsu-header-wrap.stuck .tatsu-header:last-child {
    -webkit-box-shadow: none  !important;
    box-shadow: none !important;
        border-top: 2px solid #004032 !important;
    background-color: #fff !important;
}

.archive .exp-breadcrumbs a:hover{
    color: #fff !important;
}

#tatsu-header-wrap.transparent.light:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-menu>ul>li:not(.tatsu-hovered):not(.current-menu-parent):not(.current-menu-item)>a {
color: #E3DAC9 !important;
}

.tatsu-normal-icon.align-none .tatsu-icon {
    margin-right: 0 !important;
}

.tatsu-icon-group div.tatsu-icon-shortcode {
    margin-right: 5px !important;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------
===================== CONTENT AREA / BODY ======================
----------------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.tatsu-accordion-style2 {
    text-align: center;
}

.tatsu-accordion-style2 .tatsu-accordion-expand {
    float: left !important;
    display: contents;
    position: relative;
    top: 100px;
    text-align: center;
}

div#special-accordion .accordion-head.ui-accordion-header {
    display: block;
}

div#special-accordion .accordion-with-bg {
    padding: 20px 0 !important;
}

div#special-accordion .tatsu-accordion-style2 .accordion-content.ui-accordion-content {

    background-color: #24A267  !important;
}

div#special-accordion .tatsu-accordion-expand:after  {
    top: 67% !important;
}

div#special-accordion .tatsu-accordion-expand:before {
    top: 67% !important;
}

div#mw-team .accordion-head.ui-accordion-header {
    font-weight: 500;
}



.accordion-content-inner {
    font-size: 16px;
    line-height: 21px;
}



#special-accordion .ui-state-active span.tatsu-accordion-expand {
        display: none !important;
}

.tatsu-accordion-style2 .accordion-content.ui-accordion-content {
    opacity: 1;
    padding: 0;
    background-color: #24A267;
    background: #24A267;
}

.tatsu-accordion-style1.tatsu-accordion .tatsu-accordion-expand {
    display: none !important;
}

div#content-drive-accordion .accordion-content-inner.accordion-with-bg {
    padding: 0;
}

.gallery-side-heading-wrap.portfolio-share.clearfix {
    display: none;
}

#mw-team .tatsu-single-image img {
    border-radius: 0 0 7px 7px;
}

.tatsu-accordion-style1 .accordion-head.ui-accordion-header {
    padding-left: 0;
    padding-bottom: 20px;
}

.tatsu-accordion-style1 .accordion-content.ui-accordion-content {
    padding-top: 25px;
    padding-bottom: 25px;
}

.tatsu-accordion-style1 .accordion-content.ui-accordion-content {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: #fff;
}

.tatsu-accordion-style1 .accordion-content.ui-accordion-content {
    padding: 0 !important;
}

#gform_1 div#field_1_1 {
    border-radius: 0;
    padding: 0;
    border: 2px solid #FC8D8D !important;
    background-color: transparent !important;
    box-shadow: none;
}

#gform_1 input#input_1_1 {
    color: rgba(227,218,201,1);
}

#gform_1 input#gform_submit_button_1 {
    border-radius: 0;
    padding: 12px 8px !important;
    border: 2px solid #E3DAC9 !important;
    margin: 0 !important;
    margin-left: 5px !important;
    max-width: 6em;
    text-transform: none;
    font-family: "halcom";
    letter-spacing: 0;
    background-color: rgba(227,218,201,1);
    color: #121212;
}

#gform_1 input#gform_submit_button_1:hover {
opacity: .9;
}


.gform_wrapper .gf_simple_horizontal .gform_body {
    width: 60em !important;
    max-width: 100% !important;
}

#gform_2 input {
    background-color: #F5F2EB;
    border: none !important;
    border-radius: 0;
    padding: 15px 0 15px 10px;
        color: #121212 !important;
}

#gform_2 input::placeholder {
           color: #121212;
}

#gform_2 input#gform_submit_button_2 {
    color: rgba(255,255,255,1) !important;
    background-color: rgba(252,141,141,1) !important;
    padding: 18px 55px;
    margin-bottom: 0;
}

div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 75% !important;
    grid-column-gap: 16px !important;
}


div#services-accordions .tatsu-accordion-style2 .tatsu-accordion-expand {
    display: none;
}

div#services-accordions div#special-accordion .accordion-head.ui-accordion-header {
    padding: 0;
}

div#column-under {
    z-index: 0;
}

#tatsu-header-wrap.transparent.light:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-hamburger div>span, #tatsu-header-wrap.transparent.light:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-header-divider-wrap, #tatsu-header-wrap.transparent.light:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-mobile-menu-icon div>span {
    background: rgba(227,218,201,1) !important;
}

.wpforms-submit:hover {
    border: none !important;
    opacity: .9;
}

div.wpforms-container .wpforms-form .choices[data-type*="select-one"]:after {
    content: url(/wp-content/uploads/2021/05/mw-triangle.svg)  !important;
    border-style: none !important;
        top: 25% !important; 
        padding-right: 0 !important;
}

@media not all and (min-resolution:.001dpcm) { 
     @supports (-webkit-appearance:none) {
    /*
      Define here the CSS styles applied only to Safari browsers
      (any version and any device)
     */

     div.wpforms-container .wpforms-form .choices[data-type*="select-one"]:after {
    content: url(/wp-content/uploads/2021/05/mw-triangle.svg)  !important;
    border-style: none !important;
        top: 25% !important; 
        padding-right: 1.5em !important;
}
}
}

.x-largebtn {
    font-size: 16px !important;
    padding: 18px 31px !important;
    line-height: 16px !important;
}

.exp-posts-nav-next .exp-posts-nav-post-location {
    text-align: right;
    font-weight: 500;
    font-size: 16px;
}

.exp-posts-nav-post-location {
        font-weight: 500 !important;
    font-size: 16px !important;
}

.archive .be-portfolio-module .be-portfolio-container {
    margin-top: 40px !important;
}

#special-portfolio .portfolio-item-inner {
    border: 4px solid #FF8564 !important;
    border-radius: 7px;
}

#special-portfolio .be-portfolio-prebuilt-hover-style5 .thumb-title-wrap {
    padding: 40px 20px 20px !important;
}

#special-portfolio .portfolio-item-cats-inner-wrap {
    font-weight: 900;
    letter-spacing: 0;
        line-height: 2.5em;
}

/*--div#special-btn::after {
    content: url(/wp-content/uploads/2021/05/pseudo-button.svg);
    display: inline;
    vertical-align: top;
    margin-left: -.05em;
}


div#special-btn .smallbtn {
    padding: 10px 25px !important;
    vertical-align: text-bottom !important;
}--*/


#blog-filter .tatsu-menu-widget a {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.15px;
    line-height: 36px;
    text-transform: uppercase;
}

/*----DARK VERSION BUTTON PSEUDO-----*/
/*--.tatsu-icon-triangle-down:before {
    content: url(/wp-content/uploads/2021/05/pseudo-button.svg);
    background-size: cover;
    display: block;
    transform: scale(1.13);
    padding-top: 2px;
    padding-left: 5px;
}--*/

.tatsu-icon-triangle-down:before {
    content: url(/wp-content/uploads/2021/05/n-pink-sc.svg);
    background-size: cover;
    display: block;
    background-color: #24A267;
    padding: 1em;
}

/*----LIGHT VERSION BUTTON PSEUDO-----*/
/*--.tatsu-icon-triangle-up:before {
    content: url(/wp-content/uploads/2021/05/special-button-light.svg);
    background-size: cover;
    display: block;
    transform: scale(1.14);
    padding-top: 2px;
    padding-left: 5px;
}--*/

.tatsu-icon-triangle-up:before {
    content: url(/wp-content/uploads/2021/05/final-orange-sc.svg);
    background-size: cover;
    display: block;
    background-color: #F5F2EB;
    padding: 1em;
}

div#special-btn .smallbtn {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

div#special-btn .mediumbtn {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    font-size: 15px;
}



#gform_1 input#input_1_1::placeholder {
    color: rgba(227,218,201,1) !important;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container button[type=submit] {
    text-transform: none !important;
    border-radius: 0 !important;
    margin-top: 9px;
}

.tatsu-rymuKMD_d.tatsu-wp-forms .wpforms-container-full .wpforms-form input:not([type="submit"]), .tatsu-rymuKMD_d.tatsu-wp-forms .wpforms-container-full .wpforms-form textarea, .tatsu-rymuKMD_d.tatsu-wp-forms div.wpforms-container-full .wpforms-form select {
        border-radius: 0 !important;
}

button#wpforms-submit-227 {
    line-height: 26px !important;
}

button#wpforms-submit-227:hover {
    border: none !important;
    opacity: .9;
}

form#wpforms-form-227 .wpforms-submit-container {
    padding-top: 0;
    margin-top: 0;
}

form#wpforms-form-227 input {
    background-color: #F5F2EB;
    border: none !important;
}


form#wpforms-form-227 .tatsu-wp-forms div.wpforms-container-full .wpforms-form button[type=submit] {
    margin-top: 10px !important;
}

div#body-form  input#gform_submit_button_2:hover {
    opacity: .9;
}

div#contact-page-form .gform_wrapper.gravity-theme .gfield_label {
    font-weight: 300;
}

div#contact-page-form .gform_body.gform-body input {
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 1em;
    color: #121212;
}

div#contact-page-form .gform_body.gform-body input::placeholder {
    color: #121212;
}

div#contact-page-form .gform_body.gform-body textarea::placeholder {
    color: #121212;
}

div#contact-page-form .gform_body.gform-body textarea {
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #121212;
}

div#contact-page-form .gform_body.gform-body select {
    background-color: #fff !important;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #121212;
    padding: 1em;
}

div#contact-page-form select {
background: url(/wp-content/uploads/2021/05/mw-triangle.svg) no-repeat 98% transparent !important;
    background-position-x: calc(100% - 15px);
}

input#gform_submit_button_3 {
    text-transform: lowercase;
}

.gform_button.button:hover {
    box-shadow: none !important;
}

h2.gform_submission_error.hide_summary {
    font-family: 'halcom';
    font-size: 15px  !important;
    font-weight: 400  !important; 
}

.gform_confirmation_message {
    color: #F58C8E;
}

.gform_confirmation_message_3 {
    color: rgba(18,18,18,1);
}

#gform_fields_5 input.large {
    background-color: #F5F2EB;
    border: none !important;
    border-radius: 0;
    padding: 15px 0 15px 10px;
        color: #121212 !important;
}

#gf_5 input::placeholder {
           color: #121212;
}

#gform_fields_5 input::placeholder {
           color: #121212;
}

input#gform_submit_button_5 {
    color: rgba(255,255,255,1) !important;
    background-color: rgba(252,141,141,1) !important;
    padding: 18px 55px;
    margin-bottom: 0;   
     transition: all 0.3s ease;
}

input#gform_submit_button_5:hover {
  opacity: .8;
    transition: all 0.3s ease;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------
=================== FOOTER / FOOTER WIDGETS ====================
----------------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div#tatsu-footer-container .tatsu-wp-forms div.wpforms-container-full .wpforms-form button[type=submit] {
    border-radius: 0;
    padding: 12.5px 8px !important;
    border: 2px solid #E3DAC9 !important;
    margin: 0 !important;
    max-width: 6em;
    text-transform: none;
    font-family: "halcom";
    letter-spacing: 0;
}

div#tatsu-footer-container .tatsu-wp-forms div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    opacity: .9;
}

div#tatsu-footer-container .tatsu-wp-form-border-with-underline .wpforms-container-full .wpforms-form input:not([type=submit]) {
    border: none;
    border-radius: 0;
    padding: 6px 7px;
    border: 2px solid #FC8D8D !important;
    background-color: transparent !important;
}

div#tatsu-footer-container div.wpforms-container-full.inline-fields .wpforms-form .wpforms-submit-container {
    width: auto !important;
}

div#tatsu-footer-container div.wpforms-container-full.inline-fields .wpforms-form .wpforms-field-container {
    width: calc(100% - 69px) !important;
}



div#tatsu-footer-container .tatsu-SkMPL4CZd_.tatsu-single-image {
    text-align: center;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------
=================== PLUGIN / PLUGIN WIDGETS ====================
----------------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
----------------------------------------------------------------
======================== MEDIA QUERIES =========================
----------------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*------------IPAD PORTRAIT-----------*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .gfield_description.validation_message.gfield_validation_message {
    position: absolute;
    max-width: 10.55em;
    padding: 10px 0 10px 5px;
}

}   

/*------WEIRD ONE------*/

@media only screen and (min-width: 320px) and (max-width: 900px) {


}   


/*------------IPHONE PORTRAIT-----------*/
@media only screen and (min-width: 320px) and (max-width: 767px) {


.center-footer-column .tatsu-column-inner {
    border: none !important;
}

.hide-cols .tatsu-column-inner {
    border: none !important;
}

div#body-form .gform_wrapper .gf_simple_horizontal .gform_footer.top_label {
    width: auto;
    max-width: 100% !important;
    padding: 0;
    display: block  !important;
    margin: 0;
    text-align: left;
}

div#body-form  input#gform_submit_button_2 {
    width: 100% !important;
}

div#body-form .gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield {
    display: block !important;
    margin-top: 10px !important;
}

div#body-form  .gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield {
    padding-right: 0  !important;
    display: block !important;
}


div#body-form input {
    background-color: #F5F2EB;
    border: none !important;
    display: block !important;
    width: 100% !important;
    border-radius: 0;
    float: left;
    clear: both;
    padding: 15px 0 15px 10px;
    color: #121212 !important;
}

#gform_2 input {
    margin-bottom: .5em !important;
}

#gform_5 input {
    margin-bottom: .5em !important;
}

div#wpforms-110-field_6-container {
    width: 100%;
    margin: 0;
}

div#wpforms-110-field_7-container {
    width: 100%;
    margin: 0;
}

div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 100% !important;
    grid-column-gap: 0 !important;
}

#gform_1 input#gform_submit_button_1 {
    width: 121px;
    max-width: initial !important;
}


div.wpforms-container-full.inline-fields .wpforms-form .wpforms-field {
    padding-right: 0 !important;
}

.tatsu-wp-forms div.wpforms-container-full .wpforms-form .wpforms-field {
    margin-bottom: 0 !important;
}

.tatsu-column.tatsu-bg-overlay.tatsu-one-third.tatsu-column-image-.tatsu-column-effect-.tatsu-rJi2vJvO_ {
    margin-bottom: 0;
}

.tatsu-column.tatsu-bg-overlay.tatsu-one-third.tatsu-column-image-.tatsu-column-effect-.tatsu-r1ls2vJDdu {
        margin-bottom: 0;
}


div.wpforms-container .wpforms-form .choices[data-type*="select-one"]:after {
    content: url(/wp-content/uploads/2021/05/mw-triangle.svg)  !important;
    border-style: none !important;
        top: 25% !important; 
          padding-right: 0 !important;
}

.gform_wrapper.gravity-theme .gfield.gfield--width-half {
    -ms-grid-column-span: 12  !important;
    grid-column: span 12 !important;
}

div#contact-page-form .gform_body.gform-body select {

    line-height: 25px;
}

.portfolio-template-default #be-content .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad {
    padding: 10%;
}

div#griffy {
    text-align: center;
}

div#hide-section-bg .tatsu-section-background {
    background-image: none;
}

.portfolio-filters .portfolio-filter_item {
    margin-bottom: 5px !important;
    display: block !important;
}

#special-portfolio .be-portfolio-prebuilt-hover-style5 .thumb-title-wrap {
    padding: 10px 15px !important;
}


.home div#special-btn {
    margin-right: 0;
}

.tatsu-testimonial-content p {
    line-height: 26px;
}
}

@media only screen and (min-width: 320px) and (max-width: 359px) {

div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 100% !important;
    grid-column-gap: 0 !important;
}


#gform_1 input#gform_submit_button_1 {
    width: 90px;
    max-width: initial !important;
}

}

/*-----------IPAD------------*/
@media only screen and (min-width: 768px) and (max-width: 1024px){

    div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 100% !important;
    grid-column-gap: 11.5px !important;
}

div#hide-section-bg .tatsu-section-background {
    background-image: none;
}

.tatsu-ByeEKFT8O_.tatsu-column > .tatsu-column-inner {
    border-width: 4px 0 4px 0 !important;
    border-color: rgba(36,162,103,1);
}

.tatsu-BkEYY6Uu_.tatsu-column > .tatsu-column-inner {
    border-width: 0 !important;
}

.portfolio-template-default #be-content .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad {
    padding-top: 3em !important;
}

/*---LOSE 3rd COLUMN ON IPAD---*/
.page-id-161 .be-cols-3 article:nth-child(3) {
    display: none !important;
}
}

@media only screen and (max-width: 480px) and (min-width: 321px) {

}
/*------------MDPI LAPTOPS-----------*/
@media only screen and (min-width: 1200px) {

    div#be-content {
    border: 20px solid #fff;
}

}

/*------------HIDE PSUEDO-----------*/

@media only screen and (min-width: 1025px) and (max-width: 1040px) {

/*----DARK VERSION BUTTON PSEUDO-----*/
.tatsu-icon-triangle-down:before {
    display: none;
}

/*----LIGHT VERSION BUTTON PSEUDO-----*/
.tatsu-icon-triangle-up:before {
    display: none;
}

div#special-btn .smallbtn {
    padding-top: 12px;
    padding-bottom: 12px;
}

div#special-btn .mediumbtn {
    padding-top: 14px;
    padding-bottom: 14px;
        font-size: 15px;
}

}

@media only screen and (min-width: 1379px) {

.tatsu-wrap {
    max-width: 1250px;
}

div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 75% !important;
    grid-column-gap: 21px !important;
}
}

@media only screen and (min-width: 1025px) {


div#tatsu-footer-container .gform_wrapper .gf_simple_horizontal .gform_body .top_label {
    display: grid !important;
    width: 100% !important;
    grid-column-gap: 5px !important;
}
.gfield_description.validation_message.gfield_validation_message {
    position: absolute;
    max-width: 10.55em;
    padding: 10px 0 10px 5px;
}
}

@media only screen and (max-height: 48em) { 
div#special-header-text {
    display: none;
}
}